@charset "UTF-8";
/* Slider */
/* Icons */
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 25px;
  width: 25px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  z-index: 10;
  overflow: visible;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  position: absolute;
  display: block;
  content: "";
  width: 25px;
  height: 25px;
}

.slick-prev {
  left: 20px;
}
.slick-prev:before {
  border-top: 2px solid #009de4;
  border-left: 2px solid #009de4;
  transform: rotate(-45deg);
}

.slick-next {
  right: 20px;
}
.slick-next:before {
  border-top: 2px solid #009de4;
  border-right: 2px solid #009de4;
  transform: rotate(45deg);
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.slick-dots {
  position: absolute;
  bottom: 16px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
  pointer-events: none;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 3px;
  padding: 0;
  cursor: pointer;
  background-color: transparent !important;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  cursor: pointer;
  pointer-events: auto;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 4px;
  left: 4px;
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 10px;
  border: 1px solid #009de4;
  background-color: #fff;
  opacity: 1;
}
.slick-dots li.slick-active button:before {
  border: 1px solid #009de4;
  background-color: #009de4;
}

#mainVisual,
#mainVisual *,
#mainVisual *::before,
#mainVisual *::after {
  box-sizing: border-box;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
}

/* -----------------------------------------------------------------------------

    トップスライダー  

----------------------------------------------------------------------------- */

.slide {
  position: relative;
  display: block;
  width: 100%;
  min-width: 1078px;
  height: 600px;
  overflow: hidden;
}
.slide--bg > picture > img, .slide--bg > img, .slide--bg > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
@media screen and (max-width: 750px) {
  .slide {
    min-width: 0;
    height: auto;
  }
  .slide--bg::before {
    position: relative;
    display: block;
    content: "";
    padding-top: 93.3333333333%;
  }
}
.slide__body {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  letter-spacing: 0;
  text-align: center;
}
.slide__body--t2 {
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 0 15px 50px;
}
.slide__glow {
  filter: drop-shadow(0 0 4px #fff) drop-shadow(0 0 4px #fff) drop-shadow(0 0 4px #fff);
  color: #333;
}
.slide__glow2 {
  filter: drop-shadow(0 0 8px #fff);
  color: #333;
}
.slide__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 34px;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 100px;
  z-index: 100;

  font-family: inherit;
  font-size: 1.7em;
  font-weight: 600;
  line-height: 1;
  color: #fff !important;
}
@media screen and (max-width: 750px) {
  .slide__link {
    height: 30px;
    font-size: 1.6em;
  }
}

/* -----------------------------------------------------------------------------

    技術 x 発想力

----------------------------------------------------------------------------- */
/*.slide-future {
  background-color: #fff;
}
.slide-future img {
  max-width: 1078px;
  margin: 0 auto;
}*/
.slide-future > picture > img, .slide-future > img, .slide-future > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
@media screen and (max-width: 750px) {
  .slide-future::before {
    position: relative;
    display: block;
    content: "";
    padding-top: 93.3333333333%;
  }
}
.slide-future p {
  position: absolute;
    bottom: 7%;
    left: 14%;
    width: 310px;
}
@media screen and (max-width: 750px) {
.slide-future .slide__body {
  display: none;
}
}

/* -----------------------------------------------------------------------------

    ユニチカ魔法学院

----------------------------------------------------------------------------- */
.slide-mahougakuin p {
  position: absolute;
    top: 33%;
    left: 41%;
    width: 410px;
    font-size: 1.7em;
    text-align: left;
}
@media screen and (min-width: 1400px) {
.slide-mahougakuin p {
    top: 32%;
    left: 44%;
}
}
@media screen and (max-width: 750px) {
.slide-mahougakuin p {
    display: none;
}
}
.slide__link-mahougakuin {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 34px;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 100px;
  z-index: 100;
  font-size: 1.7em;
  font-weight: 600;
  line-height: 1;
  color: #fff !important;
    margin-left: 20%;
}
@media screen and (max-width: 750px) {
  .slide__link-mahougakuin {
    height: 30px;
    font-size: 1.6em;
        top: 30%;
        right: 10%;
        position: absolute;
        margin-left: auto;
  }
}

/* -----------------------------------------------------------------------------

    ユニチカの理念

----------------------------------------------------------------------------- */
.slide-philosophy p:nth-of-type(1) {
  position: relative;
  margin-bottom: 0.5em;
  font-size: 1.7em;
}
@media screen and (max-width: 750px) {
  .slide-philosophy p:nth-of-type(1) {
    font-size: 1.6em;
  }
}
.slide-philosophy p:nth-of-type(1)::before, .slide-philosophy p:nth-of-type(1)::after {
  display: inline-block;
  content: "";
  width: 45px;
  height: 1px;
  background-color: #000;
  vertical-align: 6px;
}
.slide-philosophy p:nth-of-type(1)::before {
  margin-right: 10px;
}
.slide-philosophy p:nth-of-type(1)::after {
  margin-left: 10px;
}
.slide-philosophy p:nth-of-type(2) {
  margin-bottom: 0.5em;
  font-size: 4em;
  line-height: 1.5;
}
@media screen and (max-width: 750px) {
  .slide-philosophy p:nth-of-type(2) {
    font-size: 2.2em;
    font-size: 5.8666666667vw;
  }
}


/* -----------------------------------------------------------------------------

    サステナビリティ

----------------------------------------------------------------------------- */
.slide-sustainability2 p:nth-of-type(1) {
  position: relative;
  margin-bottom: 0.5em;
  font-size: 1.7em;
}
@media screen and (max-width: 750px) {
  .slide-sustainability2 p:nth-of-type(1) {
    font-size: 1.6em;
  }
}
.slide-sustainability2 p:nth-of-type(1)::before, .slide-sustainability2 p:nth-of-type(1)::after {
  display: inline-block;
  content: "";
  width: 45px;
  height: 1px;
  background-color: #000;
  vertical-align: 6px;
}
.slide-sustainability2 p:nth-of-type(1)::before {
  margin-right: 10px;
}
.slide-sustainability2 p:nth-of-type(1)::after {
  margin-left: 10px;
}
.slide-sustainability2 p:nth-of-type(2) {
  margin-bottom: 0.5em;
  font-size: 4em;
  line-height: 1.5;
}
@media screen and (max-width: 750px) {
  .slide-sustainability2 p:nth-of-type(2) {
    font-size: 2.2em;
    font-size: 5.4666666667vw;
  }
}
.slide-sustainability-logo {
  position: absolute;
  left: 2%;
    top: 4%;
    width: 300px;
}
@media screen and (max-width: 750px) {
.slide-sustainability-logo {
  left: 0px;
    top: 0px;
    max-width: 200px;
    width: 38%;
}
}
/* -----------------------------------------------------------------------------

    サステナビリティ2

----------------------------------------------------------------------------- */
.slide-sustainability{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.slide-sustainability p:nth-of-type(1) {
  margin-top: 80px;
  margin-bottom: 1em;
  font-size: 1.6em;
}
.slide-sustainability p:nth-of-type(2) {
  margin-bottom: auto;

  font-size: 2.6em;
  /* font-weight: 600; */
  line-height: 1.8;
}
.slide-sustainability a{
  margin-bottom: 70px;
}
@media screen and (max-width: 750px) {
  .slide-sustainability p:nth-of-type(1) {
    /* margin-top: 40px; */
    margin-top: 15%;
    font-size: 1.2em;
  }
  .slide-sustainability p:nth-of-type(2) {
    font-size: 2.2em;
    font-size: 4vw;
  }
  .slide-sustainability a{
    margin-bottom: 50px;
  }
}
.slide-sustainability p:nth-of-type(1)::before,
.slide-sustainability p:nth-of-type(1)::after {
  display: inline-block;
  content: "";
  width: 45px;
  height: 1px;
  background-color: #000;
  vertical-align: 6px;
}
.slide-sustainability p:nth-of-type(1)::before {
  margin-right: 10px;
}
.slide-sustainability p:nth-of-type(1)::after {
  margin-left: 10px;
}
/* -----------------------------------------------------------------------------

    ユニチカ 産業別製品

----------------------------------------------------------------------------- */
.slide-products-by-industry p:nth-of-type(1) {
  position: relative;
  margin-bottom: 15px;
  padding: 0.4em 0 0.4em;
  
  font-size: 3.5em;
  font-weight: 900;
  line-height: 1;
  letter-spacing: .2em;
  color: #fff;
}
.slide-products-by-industry p:nth-of-type(1)::before{
  position: absolute;
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: linear-gradient(to right, rgba(0,104,150,0), rgba(0,104,150,.7), rgba(0,104,150,0));
	mix-blend-mode: multiply;
}
.slide-products-by-industry p:nth-of-type(1) span{
	position: relative;
}
.slide-products-by-industry p:nth-of-type(2) {
  margin-bottom: 20px;
  filter: drop-shadow(0 0 8px rgba(255,255,255,0.95))
  drop-shadow(0 0 8px rgba(255,255,255,0.95))
  drop-shadow(0 0 8px rgba(255,255,255,0.95))
  drop-shadow(0 0 8px rgba(255,255,255,0.95));

  color: #333;

  font-size: 2em;
  font-weight: 600;
  line-height: 1.85;
  letter-spacing: .025em;
}
.slide-products-by-industry .slide__link{
  margin-bottom: 70px;
  background-color: rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 750px) {
  .slide-products-by-industry p:nth-of-type(1) {
    margin-bottom: 15px;
    font-size: clamp(1rem, 0.116rem + 4.42vw, 2.188rem)
  }
  .slide-products-by-industry p:nth-of-type(2) {
    margin-bottom: 15px;
    padding: 0 1em;

    filter: drop-shadow(0 0 8px rgba(255,255,255,0.8))
    drop-shadow(0 0 8px rgba(255,255,255,0.8))
    drop-shadow(0 0 8px rgba(255,255,255,0.8))
    drop-shadow(0 0 8px rgba(255,255,255,0.8));

    font-size: clamp(0.75rem, 0.378rem + 1.86vw, 1.25rem);
    word-break: keep-all !important;
  }
}
@media screen and (max-width: 374px) {
  .slide-products-by-industry p:nth-of-type(2) {
    font-size: 1.2em;
  }
}

/* -----------------------------------------------------------------------------

    新型コロナウイルス感染拡大に伴う<br>取り組みとお知らせ

----------------------------------------------------------------------------- */
.slide-info p:nth-of-type(1) {
  margin-bottom: 0.5em;
  font-size: 4em;
  line-height: 1.5;
  color: #707070;
}
@media screen and (max-width: 750px) {
  .slide-info p:nth-of-type(1) {
    font-size: 2.2em;
    font-size: 5.8666666667vw;
  }
}

/* -----------------------------------------------------------------------------

  PC : DRIMY-mono

----------------------------------------------------------------------------- */
.slide-drimy-mono {
  position: absolute;
  left: 33%;
  transform: translateX(-50%);
}
.slide-drimy-mono img {
  width: 340px;
  margin-bottom: 15px;
}
.slide-drimy-mono p {
  margin-bottom: 15px;
  font-size: 1.4em;
  font-weight: 600;
  line-height: 1.75;
}
/* -----------------------------------------------------------------------------

  PC : DRIMY / A2Care

----------------------------------------------------------------------------- */
.slide-drimy {
  position: absolute;
  left: 25%;
  bottom: 40px;
  width: 312px;
  transform: translateX(-50%);
}
.slide-drimy img {
  width: 312px;
  margin-bottom: 15px;
}
.slide-drimy p {
  margin-bottom: 15px;
  font-size: 1.3em;
  font-weight: 600;
  line-height: 1.75;
}

.slide-a2care {
  position: absolute;
  right: 25%;
  bottom: 40px;
  width: 265px;
  transform: translateX(50%);
}
.slide-a2care img {
  width: 265px;
  margin-bottom: 15px;
}
.slide-a2care p {
  margin-bottom: 15px;
  font-size: 13px;
  font-weight: 600;
  white-space: nowrap;
}

/* -----------------------------------------------------------------------------

  SP : DRIMY

----------------------------------------------------------------------------- */
.slide-drimy-sp {
  width: 56%;
    min-width: 200px;
  margin: 0 auto;
  text-align: center;
}
.slide-drimy-sp p {
  margin-bottom: 10px;
  font-size: 1.4em;
  line-height: 1;
}
.slide-drimy-sp img {
  margin-bottom: 10px;
}

/* -----------------------------------------------------------------------------

  SP : A2Care

----------------------------------------------------------------------------- */
.slide-a2care-sp {
  width: 47.4666666667%;
  text-align: center;
}
.slide-a2care-sp p {
  margin-bottom: 10px;
  font-size: 1.4em;
  line-height: 1;
  letter-spacing: 0.6em;
}
.slide-a2care-sp img {
  margin-bottom: 10px;
}

/* -----------------------------------------------------------------------------

  POWER OF MATERIALS

----------------------------------------------------------------------------- */
.slide-materials__bg {
  background-color: #3c383e;
}

.slide-materials {
  width: 530px;
  text-align: center;
  flex-shrink: 0;
  /* ie11 fix */
}
@media screen and (max-width: 750px) {
  .slide-materials {
    width: 88%;
  }
}
.slide-materials p {
  margin-bottom: 10px;
  font-size: 2em;
  line-height: 1.5;
  letter-spacing: 0;
  color: #fff;
  white-space: nowrap;
}
.slide-materials p br {
  display: none;
}
@media screen and (max-width: 750px) {
  .slide-materials p {
    font-size: 1.6em;
  }
  .slide-materials p br {
    display: inline;
  }
}
.slide-materials img {
  margin-bottom: 10px;
}